BEWARE: a problematic glibc made it to stable (F16)

Jim Meyering jim at meyering.net
Wed Oct 19 20:02:44 UTC 2011


Simo Sorce wrote:
> On Wed, 2011-10-19 at 20:51 +0200, Jim Meyering wrote:
...
>> To recover an F16 system that works better, I ran this:
>>
>>   yum downgrade glibc glibc-static glibc-devel glibc-common glibc-headers \
>>     glibc-utils nscd
>
> What did you downgrade to ?
> AFAIK Several people had to downgrade from -11 because of nsswitch
> issues ... seem glibc is not in good shape :-(

That command brought me back to glibc-2.14.90-10.x86_64


More information about the devel mailing list